import QtQuick 2.0
import QtQuick.Controls 1.0

Item {
    width: 200
    height: 160

    ListView {
        id: list
        anchors.fill: parent
        focus: true

        highlight: Rectangle { color: "yellow" }

        model: ListModel {
            ListElement { name: "Bob" }
            ListElement { name: "John" }
            ListElement { name: "Michael" }
        }

        delegate:
            Text { text: name }
    }
}
